<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Direcciones Homogéneas</title>
</head>
<body>
    <h1>Direcciones Homogéneas para pruebatecnica-operaciones</h1>
    <ul>
    
        <li>Kra 70 # 26A - 33 - Coordenadas: ('3.445066294015349', '-76.51055146974366')</li>
    
        <li>Calle 70 # 26A - 33 - Coordenadas: ('3.445066294015349', '-76.51055146974366')</li>
    
    </ul>
</body>
</html>